/********************************* Store page *******************************/
.products-on-store {
  text-align: left;
}

.products-on-store > .view-content > .views-row {
  display: inline-block;
  margin: 15px auto;
  width: 33%;
  text-align: center;
}

.products-on-store .pager {
  clear: both;
}

@media (max-width: 768px) {
  .products-on-store .views-row {
    padding: 15px;
    float: left;
    width: 50%;
    text-align: center;
  }
}

.products-on-store .views-view-grid .views-col {
  margin: 5px;
}

.path-store .field--name-field-in-page-image {
  margin-bottom: 20px;
}

.path-store .sidebar__section .block {
  padding: 0 0 20px 0;
}

.sidebar-store h2 {
  padding: 10px 15px;
  font-style: normal;
  font-weight: 400;
  margin: 0;
}

.sidebar-store .content {
  line-height: 1.4;
  margin: 0;
  padding: 20px;
}

.view-commerce-stores .with-icon {
  padding-left: 35px;
  line-height: 25px;
}

.view-commerce-stores .with-icon:not(:empty):before {
  background: url("../../images/phone-1.png") center no-repeat;
  background-size: contain;
  display: block;
  height: 22px;
  width: 22px;
  position: absolute;
  left: 0;
  content: '';
}

.view-commerce-stores .views-field-field-company-icon {
  text-align: center;
}

.view-commerce-stores .views-field-mail .with-icon:before {
  background-image: url("../../images/envelop.png");
}

.view-commerce-stores .views-field-field-parking-available .with-icon:before {
  background-image: url("../../images/parking-1.png");
}

.view-commerce-stores .views-field-field-sales .with-icon:before {
  background-image: url("../../images/sale.png");
}

.view-commerce-stores .views-field-field-repairs .with-icon:before {
  background-image: url("../../images/repair.png");
}

.view-commerce-stores .views-field-field-store-type .with-icon:before {
  background-image: url("../../images/type.png");
}

.view-commerce-stores .views-field-address__langcode .with-icon:before {
  display: inline-block;
  background-image: url("../../images/location-1.png");
}

.view-commerce-stores .views-field-field-storewebsite .with-icon:before {
  display: inline-block;
  background-image: url("../../images/www.png");
}

.view-commerce-stores .views-field-address__langcode .with-icon {
  position: relative;
  vertical-align: top;
}

.view-commerce-stores .views-field-address__langcode p {
  display: inline-block;
}

.view-commerce-stores .views-field-field-holidays {
  padding: 0 20px 0 35px;
}

.view-commerce-stores .views-field-field-work-schedule .with-icon:before {
  background-image: url("../../images/clock.png");
}

.views-field-field-work-schedule table {
  padding: 0;
  margin: 0;
}

.views-field-field-work-schedule table tr td {
  padding: 0;
}

.view-commerce-stores .views-field {
  position: relative;
}
.view-commerce-stores .views-field p {
  padding: 0;
}

#block-views-block-commerce-stores-block-1 .content {
  padding: 0;
}

#block-views-block-commerce-stores-block-3 .content {
  text-align: justify;
}

.views-field-field-holidays {
  font-family: 'FiraSans-Book', 'Fira Sans', 'MyriadPro';
  margin-top: 15px;
  font-size: 13px;
  color: rgba(205, 10, 10, 255);
}

#block-views-block-commerce-stores-block-4 .views-field-field-holidays p {
  padding: 0;
}

.on-catalog-btn {
  font-size: 12px;
}
.on-catalog-btn:before {
  content: '';
  display: inline-block;
  background-size: contain;
  height: 8px;
  width: 8px;
  margin-right: 5px;
}
.on-catalog-btn:hover {
  text-decoration: underline;
}

.remove-btn {
  color: rgba(205, 10, 10, 255);
}
.remove-btn:before {
  background: url("../../images/close.png") center no-repeat;
  background-size: contain;
}
.remove-btn:hover, .remove-btn:focus {
  color: rgb(205, 10, 10);
}

.add-btn {
  color: green;
}
.add-btn:before {
  background: url("../../images/add.png") center no-repeat;
  background-size: contain;
}
.add-btn:hover, .add-btn:focus {
  color: green;
}

/* List of stores for Store managers */
.view-id-commerce_stores [headers=view-operations-table-column] .dropbutton-widget {
  border: 0;
  position: relative;
  border-spacing: 10px 0;
}

.view-id-commerce_stores [headers=view-operations-table-column] li {
  display: table-cell;
  border: 0;
  margin-left: 5px;
}

.view-id-commerce_stores [headers=view-operations-table-column] li a {
  padding: 10px;
}
